.Sites {
	font-family: Verdana;
	color:#000000;
	font-size: 11px;
	font-weight: 300;
	text-decoration: none;
	list-style-type:none;
}
.Sites  a:link {
	text-decoration:none;
	font-weight:700;
	color: #000000;
	font-size: 11px;

}
.Sites  a:visited{
	text-decoration:none;
	font-weight: 700;
	list-style-type:none;
	color:#666666;
	font-size: 11px;

}
.Sites  a:hover{
	text-decoration:underline;
	font-weight: 400;
	list-style-type:none;
}
.Sites  a:active{
	text-decoration:none;
	font-weight: 700;
	list-style-type:none;
		font-size: 13px;
	font-size: 11px;

}


.Sites ul {

	list-style-type:none;
	font-weight: 400;
}
.Chilldrenrubriques {
	font-family: Verdana;
	color:#000000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	list-style-type:disc;
}
.Chilldrenrubriques a:link{

	font-family: Verdana;
	text-decoration:none;
	color: #000000;
	font-size: 11px;

}
.Chilldrenrubriques a:hover{
	color: #000000;
	text-decoration:underline;

}
.Chilldrenrubriques a:visited{
	font-family: Verdana;
	text-decoration:none;
	color: #999999;
	font-size: 11px;


}
.Chilldrenrubriques li{
	text-decoration:none;
	color: #000000;
	font-size: 12px;


}
.Brotherrubriques {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	list-style-type:none;

}
.Brotherrubriques a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
.Brotherrubriques a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
}
.Brotherrubriques li {

	list-style-type:none;
}

.Path {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.Path a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
}
.Path a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	text-decoration: underline;
}


.TitreRubrique {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2271A0;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}



.BaseLine {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
}
.BaseLine a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration:underline;

}
.BaseLine a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: underline;
}


.topnavbg {
		background-image: url(_images/topnavbg.jpg);
}
.basebg1{
		background-image: url(_images/basebg1.jpg);
}
.basebg2{
		background-image: url(_images/basebg2.jpg);
}
.navbasebg{
		background-image: url(_images/navbasebg.jpg);
}
.topmenu  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration:none;
	text-align: center;
	vertical-align: middle;
	border: Aucune;

	
}
.topmenu a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration:none;
	text-align: center;
	vertical-align: middle;
	border: Aucune;

	
}
.topmenu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
	text-decoration:none;
	text-align: center;
	vertical-align: middle;
	border: Aucune;

	
}
.producthdr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2271A0;
	font-weight: bold;
}